OVIRO LogoOVIRO
MarketingĐối tác affiliate

Thêm đối tác

Thêm đối tác mới

Endpoint

POST /v1/affiliates

Request Payload

JSON Object Payload:

{
  "company_id": 10311,
  "creator_id": 1,
  "affiliate_group_id": 2,
  "id": 0,
  "source": 1,
  "customer_id": 0,
  "name": "ABC",
  "email": "[email protected]",
  "phone": "123456789",
  "website": "",
  "company": "",
  "tax_code": "",
  "address": "",
  "note": "",
  "payment_threshold": 0,
  "payment_method": 1,
  "payment_note": "",
  "bank_name": "",
  "bank_account_name": "",
  "bank_account_number": "",
  "file_id_list": [],
  "status": 3
}

Response Schema

HTTP 201 - JSON Object

Xem Affiliate Object Schema

Error Codes

HTTPCodeMô tả
422error_name_requiredChưa nhập tên đối tác affiliate
422error_email_invalidĐịnh dạng email không hợp lệ
422error_source_invalidNguồn đối tác affiliate không hợp lệ
422error_payment_method_invalidPhương thức thanh toán không hợp lệ
422error_payment_threshold_invalidNgưỡng thanh toán không hợp lệ

On this page